Elixir入門 ~8日目 HTTPoisonを動かすにはElixir1.2が必要だった~

昨日の続き。mixが動くようになって、 mix.exs を編集して mix deps.get でモジュールをダウンロードするところまではできた。と、思っていた。 今日はGithubgithub.com を参考にいざ動かそうとしたら以下のようなエラーメッセージがでた・・・今度はなんだ?いい加減エラーメッセージでコンソール…